html,
body {
    width: 100%;
    padding: 0;
    margin: 0;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
    position: relative;
}

body {
    overflow-x: hidden;
}

/******************************************************************************************************************/
/*SECTION1*/
/******************************************************************************************************************/
section.section1 {
    margin: 60px 15px 0px 15px;
    background-color: #e6f1f7;
}

section.section1 .wrapper {
    position: relative;
    display: table;
    min-height: 320px;
    table-layout: fixed;
    width: 100%;
    table-layout: fixed;
    overflow-x: hidden;
    margin-top: 0px;
}

.table-wr {
    display: table;
    margin: 20px 40px;
    table-layout: fixed;
    margin: 0 auto;
}

.table-wr .l,
.table-wr .r {
    display: table-cell;
    vertical-align: middle;
}

.table-wr .l {
    width: 55%;
}

.table-wr .r {
    width: 45%;
}

.w60 {
    width: 55% !important;
}

.w40 {
    width: 45% !important;
}

.table-wr .l .desc {
    color: #222;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    margin: 0px 50px;
}

.table-wr .l .desc2 {
    color: #555;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    margin: 20px 50px 0px 50px;
}

.table-wr .img-wr {
    position: relative;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.table-wr .img-wr img {
    position: relative;
    width: 88%;
}

.button-main-wr {
    text-align: center;
    margin-top: 50px;
}

.button-main {
    text-decoration: none;
    color: #fff;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    background-color: #77cfea;
    padding: 12px 20px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
}

.slide-mobile {
    display: none;
}

/******************************************************************************************************************/
/*SECTION2*/
/******************************************************************************************************************/

.app_ency {
    background-color: #8ed2a3;
}

.app_anmix {
    background-color: #80c386;
}

.app_speech_therapy {
    background-color: #fdf2de;
}

.app_questions {
    background-color: #ecd2d1;
}

.app_lullami {
    background-color: #7b92bf;
}

.app_motor {
    background-color: #f0bdbd;
}


section.section2 {
    margin: 0px 15px;
    margin-top: 20px;
    background-color: #fff;
}

section.section2 h2 {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;

    text-decoration: none;
    color: #77cfea;
    font-size: 32px;
    text-align: center;
    margin-top: 30px;
}

section.section2 .wrapper {
    position: relative;
    display: table;
    min-height: 320px;
    table-layout: fixed;
    width: 100%;
    table-layout: fixed;
    overflow-x: hidden;
    margin-top: 0px;
}

.apps {
    margin-top: 60px;
}

.apps-app {
    margin: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.apps-table-wr {
    display: table;
    width: 100%;
}

.apps-table-wr2 {
    margin-top: 60px;
}

.apps-l,
.apps-r {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

/** ICON **/
.appicon-wr {
    text-align: center;
}

.appicon-wr .appicon {
    width: 120px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: -50px;

    -webkit-box-shadow: 0px 2px 3px 1px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 2px 3px 1px rgba(50, 50, 50, 0.35);

}

.apptitle {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;

    text-decoration: none;
    color: #222;
    font-size: 28px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.appdesc {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;

    text-decoration: none;
    color: #555;
    font-size: 14px;
    text-align: center;
    margin-top: 6px;
}

.appdesc span {
    font-weight: 700;
}


.table-wr-download {
    display: table;
    margin: 0 auto;
    table-layout: fixed;
    margin-top: 30px;
}

.table-wr-download .l,
.table-wr-download .r {
    width: 50%;
    text-align: center;
    display: table-cell;
    padding: 5px;
}

.table-wr-download .download-wr {
    margin-top: 5px;
    margin-bottom: 25px;
}

.table-wr-download .download-wr img {
    width: 130px;
    display: block;
    margin: 0 auto;
}


/******************************************************************************************************************/
/*SECTION3*/
/******************************************************************************************************************/
section.section3 {
    margin: 0px 15px;
    margin-top: 20px;
    background-color: #fff;
}

section.section3 h2 {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;

    text-decoration: none;
    color: #77cfea;
    font-size: 32px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 0px;
}

section.section3 .wrapper {
    position: relative;
    display: table;
    min-height: 320px;
    table-layout: fixed;
    width: 100%;
    table-layout: fixed;
    overflow-x: hidden;
    margin-top: 0px;
}

section.section3 .table-wr {
    margin: 10px 40px;
}

section.section3 .table-wr .img-wr img {
    width: 50%;
}

section.section3 .l {
    width: 55%;
}

section.section3 .r {
    width: 45%;
}

section.section3 .l-revert {
    width: 45%;
    display: table-cell;
    vertical-align: middle;
}

section.section3 .r-revert {
    width: 55%;
    display: table-cell;
    vertical-align: middle;
}

.step-text-wr {
    display: table;
}

.step-text-wr .l2,
.step-text-wr .r2 {
    display: table-cell;
    vertical-align: middle;
}

.step-text-wr .text {
    color: #222;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
    text-align: left;
    margin-left: 15px;
}

.text2 {
    color: #555;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    text-align: left;
    margin: 5px 0px 0px 65px;
}

ion-icon {
    font-size: 28px;
    --ionicon-stroke-width: 16px;
    color: #fff;
    background-color: #ef846d;
    border: 5px solid #ef846d;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    padding: 5px;
}


/******************************************************************************************************************/
/*SECTION4*/
/******************************************************************************************************************/
section.section4 {
    margin: 0px 15px;
    padding-top: 20px;
    background-color: #e6f1f7;
    padding-bottom: 20px;
}

section.section4 h2 {
    text-decoration: none;
    color: #000;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    text-align: center;
    margin-top: 30px;
}

section.section4 .wrapper {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    table-layout: fixed;
    overflow-x: hidden;
    margin-top: 0px;
    text-align: center;
}

section.section4 a {
    color: #fff;
    text-decoration: none;
    padding: 0px;
    margin: 10px 20px;
    display: inline-block;
}

section.section4 h3 {
    color: #000;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
}

section.section4 h4 {
    color: #000;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
}

section.section4 a i {
    font-size: 30px;
}



.contact ion-icon {
    font-size: 22px;
    --ionicon-stroke-width: 16px;
    color: #fff;
    background-color: #77cfea;
    border: 5px solid #77cfea;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    padding: 5px;
}









@media only screen and (max-width: 1024px) {
    .table-wr .l .desc {
        font-size: 24px;
        line-height: 28px;
        margin: 0px 20px;
    }

    .table-wr .l .desc2 {
        margin: 20px 20px 0px 20px;
        font-size: 18px;
        line-height: 22px;
    }

    .table-wr-download .download-wr img {
        width: 120px;
    }

    .step-text-wr .text {
        font-size: 20px;
        line-height: 20px;
    }

    .text2 {
        font-size: 16px;
        line-height: 20px;
        margin-top: -10px;
    }

    section.section4 h3 {
        font-size: 18px;
    }

    .apps {
        margin-top: -10px;
    }

    .apptitle {
        font-size: 22px;
    }

    .appdesc {
        font-size: 12px;
        line-height: 14px;
        margin-top: 10px;
    }


    .apps-l,
    .apps-r {
        display: block;
        width: 100%;
    }

    .apps-table-wr2 {
        margin-top: -10px;
    }

    .apps-app {
        margin-top: 60px;
    }

    .table-wr-download .download-wr {
        margin-top: -20px;
        margin-bottom: 15px;
    }

    .step-img {
        display: none !important;
    }

    section.section3 .l,
    section.section3 .r-revert {
        width: 100%;
    }

    .step-text-wr .text {
        font-size: 18px;
        line-height: 18px;
    }

    section.section4 h2 {
        font-size: 26px;
        margin-top: 0px;
    }

    section.section3 h2 {
        font-size: 26px;
        margin-bottom: 0px;
    }
}


@media only screen and (max-width: 768px) {
    section.section1 .wrapper {
        min-height: auto;
        padding: 10px 0px 40px 0px;
    }

    section.section1 .table-wr {
        margin: 20px;
    }

    section.section1 .table-wr .l .desc {
        font-size: 24px;
        line-height: 28px;
    }

    section.section1 .table-wr .l .desc2 {
        font-size: 18px;
        line-height: 22px;
    }

    section.section1 .r {
        display: none;
    }

    .slide-mobile {
        display: block;
    }

    .slide-mobile img {
        display: block;
        position: relative;
        width: 60%;
        margin: 0 auto;
    }

    section.section2 h2,
    section.section3 h2,
    section.section4 h2 {
        font-size: 24px;
        margin-top: 0px;
    }

    section.section4 h3 {
        margin-top: 5px;
    }

    section.section3 {
        margin-bottom: 20px;
    }

    section.section4 a {
        margin: 0px 20px;
    }

    .table-wr-download {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 568px) {}

@media only screen and (max-width: 414px) {}



.single-app {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 20px;
    background: red;
}